[Rainmeter]
Author=wasek
Update=1000

[Variables]
Drive1=C:
Drive2=D:
Drive3=E:
Drive4=F:
RB=Корзина
BarColor1=255, 255, 0,100
BarColor2=255, 0, 0,100
BarColor3= 0,255, 0,100
BarColor4= 0,204,204,100
BarColor5= 0,204,204,1

[style]
FontFace=Micra
FontSize=11
StringStyle=BOLD
FontColor=13,181,223,250
AntiAlias=1
ClipString=0

[style2]
FontFace=Micra
FontSize=8
StringStyle=BOLD
FontColor=206,231,249,255
AntiAlias=1
ClipString=0
StringAlign=Right

[Background]
Meter=IMAGE
ImageName=HDD.Png
X=0
Y=0
ImageAlpha=100
Group=skins
Hidden=0

[MeasureHDD1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive1#

[MeasureHDD1A]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive1#

[MeasureHDD2]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive2#

[MeasureHDD2A]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive2#

[MeasureHDD3]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive3#

[MeasureHDD3A]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive3#

[MeasureHDD4]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive4#

[MeasureHDD4A]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive4#


[MeterHDD1Bar]
MeasureName=MeasureHDD1
Meter=BAR
X=194
Y=1
W=23
H=130
BarColor=#BarColor1#
BarOrientation=VERTICAL
Group=skins
Hidden=0

[MeterHDD2Bar]
MeasureName=MeasureHDD2
Meter=BAR
X=231
Y=1
W=23
H=130
BarColor=#BarColor2#
BarOrientation=VERTICAL
Group=skins
Hidden=0

[MeterHDD3Bar]
MeasureName=MeasureHDD3
Meter=BAR
X=269
Y=1
W=23
H=130
BarColor=#BarColor3#
BarOrientation=VERTICAL
Group=skins
Hidden=0

[MeterHDD4Bar]
MeasureName=MeasureHDD4
Meter=BAR
X=307
Y=1
W=23
H=130
BarColor=#BarColor4#
BarOrientation=VERTICAL
Group=skins
Hidden=0

--------------------------------

[IMAGE1]
Meter=IMAGE
ImageName=1.Png
X=5
Y=5
W=70
H=18
ImageAlpha=100
LeftMouseDownAction=!Execute ["#Drive1#"][!RainmeterRedraw]
Group=skins
Hidden=0

[IMAGE2]
Meter=IMAGE
ImageName=2.Png
X=5
Y=25r
W=70
H=18
ImageAlpha=100
LeftMouseDownAction=!Execute ["#Drive2#"][!RainmeterRedraw]
Group=skins
Hidden=0

[IMAGE3]
Meter=IMAGE
ImageName=3.Png
X=5
Y=25r
W=70
H=18
ImageAlpha=100
LeftMouseDownAction=!Execute ["#Drive3#"][!RainmeterRedraw]
Group=skins
Hidden=0

[IMAGE4]
Meter=IMAGE
ImageName=4.Png
X=5
Y=25r
W=70
H=18
ImageAlpha=100
LeftMouseDownAction=!Execute ["#Drive4#"][!RainmeterRedraw]
Group=skins
Hidden=0

--------------------

[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
UpdateDivider=10

[IMAGE5]
Meter=IMAGE
SolidColor=#BarColor5#
X=5
Y=25r
W=90
H=18
ImageAlpha=100
LeftMouseDownAction=!Execute [!RainmeterPluginBang "MeasureBin OpenBin"]
RightMouseUpAction=!execute [!RainmeterPluginBang "MeasureBin EmptyBin"]
Group=skins
Hidden=0

---------------------

[Drive1]
Meter=STRING
X=77
Y=8
MeterStyle=style
Text="#Drive1#"
Group=skins
Hidden=0

[Drive2]
Meter=STRING
X=77
Y=25r
MeterStyle=style
Text="#Drive2#"
Group=skins
Hidden=0

[Drive3]
Meter=STRING
X=78
Y=25r
MeterStyle=style
Text="#Drive3#"
Group=skins
Hidden=0

[Drive4]
Meter=STRING
X=78
Y=25r
MeterStyle=style
Text="#Drive4#"
Group=skins
Hidden=0

[RB5]
Meter=STRING
X=13
Y=27r
MeterStyle=style
FontSize=8
Text="#RB#"
Group=skins
Hidden=0

[Drive1Usage]
MeasureName=MeasureHDD1A
Meter=STRING
X=73
Y=8
MeterStyle=style2
AutoScale=1
Text="%1"
Group=skins
Hidden=0

[Drive2Usage]
MeasureName=MeasureHDD2A
Meter=STRING
X=73
Y=25r
MeterStyle=style2
AutoScale=1
Text="%1"
Group=skins
Hidden=0

[Drive3Usage]
MeasureName=MeasureHDD3A
Meter=STRING
X=73
Y=25r
MeterStyle=style2
AutoScale=1
Text="%1"
Group=skins
Hidden=0

[Drive4Usage]
MeasureName=MeasureHDD4A
Meter=STRING
X=73
Y=25r
MeterStyle=style2
AutoScale=1
Text="%1"
Group=skins
Hidden=0









